@media screen and (max-width: 767px) {
  .m-sns-ttl {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-sns-box-item:nth-child(2) {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    text-align: center;
  }
  .m-sns-link img {
    width: 77.3333333333vw;
  }
}
.m-webcolumn-box-inner {
  margin: 20px 0 0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 15px;
}

.l-header-inner {
  padding: 0 20px;
}

@media screen and (max-width: 1404px) {
  .l-header-inner {
    padding: 0 20px;
  }
}
.l-gnav {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

@media screen and (max-width: 1404px) {
  .l-gnav {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
            justify-content: flex-end;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.l-gnav-list-item::before {
  content: "";
  background-color: #e5e4e4;
  width: 1px;
  height: 30px;
  margin: -15px 0 0 0;
  position: absolute;
  top: 50%;
  left: 0;
}

.l-gnav-list-item:last-child::after {
  content: "";
  background-color: #e5e4e4;
  width: 1px;
  height: 30px;
  margin: -15px 0 0 0;
  position: absolute;
  top: 50%;
  right: 0;
}

.l-header-document-btn-link,
.l-header-document-btn-link02 {
  width: 130px;
  display: block;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .l-gnav-cv-btn-yellow {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .l-gnav-cv {
    margin: 8vw auto;
  }
}
.m-link-list {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 767px) {
  .m-link-list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.m-series-content {
  width: 1080px;
}

@media screen and (max-width: 767px) {
  .m-series-content {
    width: 92%;
  }
}
.m-series-list-item {
  margin-top: 50px;
}

.m-series-list-ttl {
  border-bottom: dotted 5px #dbe9ae;
  padding-bottom: 10px;
  position: relative;
  padding-left: 70px;
}
.m-series-list-ttl::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 55px;
  height: 51px;
}

.m-series-list-item:nth-child(1) .m-series-list-ttl::after {
  background: url(../../images/09-kokugo/icn_point01.png) no-repeat left top;
  background-size: contain;
}

.m-series-list-item:nth-child(2) .m-series-list-ttl::after {
  background: url(../../images/09-kokugo/icn_point02.png) no-repeat left top;
  background-size: contain;
}

.m-series-list-item:nth-child(3) .m-series-list-ttl::after {
  background: url(../../images/09-kokugo/icn_point03.png) no-repeat left top;
  background-size: contain;
}

.m-series-list-item:nth-child(4) .m-series-list-ttl::after {
  background: url(../../images/09-kokugo/icn_point04.png) no-repeat left top;
  background-size: contain;
}

.m-series-list-item:nth-child(5) .m-series-list-ttl::after {
  background: url(../../images/09-kokugo/icn_point05.png) no-repeat left top;
  background-size: contain;
}

.m-series-list-txt {
  margin-top: 15px;
}
.m-series-list-txt span {
  color: #23b14b;
}

@media screen and (max-width: 767px) {
  .m-series-list-item {
    margin-top: 10.6666666667vw;
  }
  .m-series-list-ttl {
    border-bottom: dotted 0.4vw #dbe9ae;
    padding-bottom: 1.3333333333vw;
    padding-left: 14.6666666667vw;
    font-size: 4.8vw;
    letter-spacing: -0.01em;
  }
  .m-series-list-ttl::after {
    width: 12.5333333333vw;
    height: 11.6vw;
  }
  .m-series-list-txt {
    margin-top: 2vw;
  }
  .m-series-wrap {
    padding: 16.66667vw 0 12vw;
  }
}
.m-various-doc-wrap {
  background: url(../../images/09-kokugo/bg_dot.png) repeat;
  background-size: inherit;
}

.m-commentary-doc-wrap {
  background: url(../../images/common/english_series/bg_various_doc_pc.png);
}

.m-mv-wrap {
  background-image: url(../../images/09-kokugo/bg_mv_pc.png);
  padding-bottom: 50px;
}

.m-commentary-doc-lead {
  color: #333;
}

.p-commentary .m-various-doc-btn-box {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .m-various-doc-list-item {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .m-various-doc-btn-box {
    margin-top: 2vw;
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
        -ms-flex-direction: unset;
            flex-direction: unset;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 2vw;
  }
  .m-various-doc-btn {
    font-size: 3.2vw;
    width: 37vw;
    min-width: auto;
    padding: 2.66667vw 0 2.66667vw 5.33333vw;
    text-align: left;
    background-image: url(../../images/common/icn_download.png);
    background-position: center right 4.66667vw;
    background-size: 3.33333vw auto;
  }
  .m-various-doc-btn-box li + li {
    margin-top: 0;
  }
}
.p-tab-nav {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  margin-top: 60px;
}
.p-tab-nav li {
  width: 210px;
  text-align: center;
  border-left: solid 4px #23b14b;
  border-top: solid 4px #23b14b;
  border-right: solid 4px #23b14b;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #fff;
  color: #23b14b;
  padding: 35px 0;
  cursor: pointer;
  font-size: 1.8rem;
  line-height: 1.3888888889;
  letter-spacing: 0.08em;
  font-weight: 500;
}

.p-tab-box {
  border: solid 4px #23b14b;
  background: #f6fce1;
  padding-bottom: 55px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.p-tab-box-bg {
  background: #fff;
}

.p-tab-ttl {
  text-align: center;
  font-size: 3rem;
  line-height: 0.6666666667;
  font-weight: 700;
  color: #23b14b;
  margin-top: 70px;
}

.p-tab-nav .is-active {
  background: #23b14b !important;
  color: #fff !important;
}

.p-tab-box-inner {
  display: none;
}

.is-active {
  display: block;
}

@media screen and (max-width: 767px) {
  .m-mv-wrap {
    background-image: url(../../images/09-kokugo/bg_mv_sp.png);
    padding-bottom: 6.6666666667vw;
  }
  .m-mv-txt-box img {
    width: 88.9333333333vw;
  }
  .p-commentary {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-commentary .m-various-doc-btn {
    margin-top: 2.6666666667vw;
    width: 37.3333333333vw;
  }
  .p-commentary .m-various-doc-list-item {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-tab-nav {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    margin-top: 8vw;
  }
  .p-tab-nav li {
    width: 17.3333333333vw;
    border-left: solid 0.5333333333vw #23b14b;
    border-top: solid 0.5333333333vw #23b14b;
    border-right: solid 0.5333333333vw #23b14b;
    border-top-left-radius: 1.3333333333vw;
    border-top-right-radius: 1.3333333333vw;
    padding: 2.6666666667vw 0;
    font-size: 3.0666666667vw;
  }
  .p-tab-box {
    border: solid 0.5333333333vw #23b14b;
    padding: 0 3.3333333333vw 5.3333333333vw;
    border-bottom-left-radius: 1.3333333333vw;
    border-bottom-right-radius: 1.3333333333vw;
  }
  .p-tab-ttl {
    font-size: 4vw;
    margin-top: 9.3333333333vw;
  }
}
.m-series-wrap {
  background: url(../../images/09-kokugo/bg_feature_pc.png);
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .m-series-wrap {
    background: url(../../images/09-kokugo/bg_feature_sp.png);
    background-size: cover;
  }
}
.m-series-list {
  padding: 0 70px;
}

@media screen and (max-width: 767px) {
  .m-series-list {
    padding: 4vw 2vw;
  }
  .m-series-list-item:first-child {
    margin-top: 0;
  }
  #series-feature img {
    width: 30.6666666667vw;
  }
}
.p-textbook {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  width: 941px;
  height: 228px;
  margin: 40px auto 0;
  border-radius: 15px;
}

.p-textbook02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin: 0 auto 40px;
  background: #f6fce1;
  width: 941px;
  height: 228px;
  border-radius: 15px;
}

.p-textbook-txt {
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  font-weight: 700;
  margin-top: -20px;
}

@media screen and (max-width: 767px) {
  .p-textbook {
    width: 100%;
    height: auto;
    margin: 5.3333333333vw auto 0;
    border-radius: 2vw;
    padding: 2.6666666667vw 5.3333333333vw;
  }
  .p-textbook02 {
    width: 100%;
    height: auto;
    margin: 5.3333333333vw auto;
    border-radius: 2vw;
    padding: 2.6666666667vw 5.3333333333vw;
  }
  .p-textbook-txt {
    font-size: 2.4vw;
    margin-top: -1.3333333333vw;
  }
}
.p-mt {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .p-mt {
    margin-top: 2vw;
  }
}
.p-mt02 {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .p-mt02 {
    margin-top: 6.6666666667vw;
  }
}
.p-box {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  gap: 30px;
  margin-top: 30px;
}
.p-box a {
  color: #f97601;
  text-decoration: underline;
  font-size: 1.6rem;
  line-height: 1.5625;
  letter-spacing: 0.06em;
  font-weight: 400;
}
.p-box a:hover {
  text-decoration: none;
}

.p-box-inner {
  width: 240px;
}

.p-pop-area {
  cursor: pointer;
}

.p-pop-area .p-pop-img:nth-child(n+2) {
  display: none;
}

.p-icn {
  position: relative;
}

.p-icn::before {
  position: absolute;
  content: "";
  width: 43px;
  height: 43px;
  right: 10px;
  bottom: 10px;
  background: url(../../images/common/icn_pop.png) no-repeat left top;
  background-size: 43px 43px;
}

@media screen and (max-width: 768px) {
  .p-box {
    gap: 4vw;
    margin-top: 6.6666666667vw;
  }
  .p-box a {
    text-decoration: underline;
    font-size: 4vw;
  }
  .p-box a:hover {
    text-decoration: underline;
  }
  .p-box-inner {
    width: 38vw;
  }
  .p-box-inner a {
    word-break: break-all;
  }
  .p-icn::before {
    position: absolute;
    content: "";
    width: 6.6666666667vw;
    height: 6.6666666667vw;
    right: 2.6666666667vw;
    bottom: 2.6666666667vw;
    background: url(../../images/common/icn_pop.png) no-repeat left top;
    background-size: 6.6666666667vw 6.6666666667vw;
  }
}
.p-txt-link {
  font-size: 1.8rem;
  width: 94rem;
  margin: 1.5rem auto 0;
}

.p-txt-link a {
  text-decoration: underline;
}

.p-txt-link a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .p-txt-link {
    font-size: 4vw;
    line-height: 1.5;
    width: 100%;
    margin: 3vw auto 0;
  }
}